<?php
/**
 * Template for displaying single pages.
 *
 * @package ComRepair
 */

get_header(); ?>

<?php do_action( 'comrepair_page_main_before' ); ?>

<main id="main" class="main-content">

	<?php
	while ( have_posts() ) : the_post();

		get_template_part( 'partials/content/content', 'page' );

		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;

	endwhile;
	?>


</main><!-- #main -->

<?php do_action( 'comrepair_page_main_after' ); ?>

<?php
get_footer();
